<?php
namespace admin\controls;

class AdminManager
{
  public function getContent()
  {
    $rw = \System::formGet( 'rw' );

    if ( $rw == 'add' )
      return \admin\view\AdminManager::edit();
    if ( $rw == 'edit' )
      return \admin\view\AdminManager::edit( \System::formGetInt( 'id' ) );
    if ( $rw == 'del' )
			\admin\factory\AdminManager::delete( \System::formGetInt( 'id' ) );
		return \admin\view\AdminManager::show();
  }
}
?>
